.note-tags {
  display: flex;
  margin-bottom: 5rem;
}
.note-tags li {
  margin-right: .5rem;
}
.note-tags a {
  padding: .3rem .6rem;
  font-weight: bold;
  font-size: .7rem;
  display: block;
  transition: 1s;
  background: var(--color-code-red);
}
.note-tags a:hover {
  background: var(--color-white);
  color: var(--color-code-red);
}

.time {
  font-size: 1rem;
}
